/*
 * Header Topics Navigation
*/
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation {
	float:left;
	left:55px;
	position:relative;
	top:47px;
	width:270px;
	display:block;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation h2 {
	margin-bottom:5px;
	margin-top:0px;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation li {
	padding:5px 3px 0px 0px;
	display:inline;
	color:#ccc;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation li a {
	color:#494949;
	padding:2px 3px;
	text-decoration:none;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation li a:HOVER,
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation li a:FOCUS,
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation li a:ACTIVE {
	color:#000000;
	background-color:#ffbb00;
	text-decoration:underline;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation ul.TopicsPageLink{
	margin-top:5px;
}

#SiteStructure_Outer #SiteStructure_header .TopicsNavigation ul.TopicsPageLink li{
	padding-top:4px!important;
	padding-top:6px;
	font-size:11px;
	color:#000;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation .TopicsPageLink li a {
	color:#3333AA;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation .TopicsPageLink li a:visited {
	color:#661188;
}
#SiteStructure_Outer #SiteStructure_header .TopicsNavigation .TopicsPageLink li a:HOVER span {
	text-decoration:none;
}